/*
  ---------------------------
   Mixins
  ---------------------------
*/
/*
  ---------------------------
   Resets
  ---------------------------
*/
body {
  font-size: 16px;
  line-height: 120%; }

*:focus {
  outline: none !important;
  text-decoration: none !important; }

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
a,
p,
img {
  padding: 0;
  margin: 0; }

a {
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out; }

a:hover,
a:active,
btn:hover,
btn:active {
  text-decoration: none; }

.btn {
  border-radius: 0; }

ul {
  list-style-type: none; }

.mt-30 {
  margin-top: 30px; }

.mb-30 {
  margin-bottom: 30px; }

.mr-30 {
  margin-right: 30px; }

.ml-30 {
  margin-left: 30px; }

.mt-15 {
  margin-top: 15px; }

.mb-15 {
  margin-bottom: 15px; }

.mr-15 {
  margin-right: 15px; }

.ml-15 {
  margin-left: 15px; }

.mt-40 {
  margin-top: 40px; }

.mb-40 {
  margin-bottom: 40px; }

.mr-40 {
  margin-right: 40px; }

.ml-40 {
  margin-left: 40px; }

.p-0 {
  padding: 0; }

.pl-0 {
  padding-left: 0; }

.pr-0 {
  padding-right: 0; }

.pt-0 {
  padding-top: 0; }

.pb-0 {
  padding-bottom: 0; }

@media screen and (max-width: 767px) {
  .xs-mt-30 {
    margin-top: 30px; }
  .xs-mb-30 {
    margin-bottom: 30px; }
  .xs-mr-30 {
    margin-right: 30px; }
  .xs-ml-30 {
    margin-left: 30px; }
  .xs-mt-15 {
    margin-top: 15px; }
  .xs-mb-15 {
    margin-bottom: 15px; }
  .xs-mr-15 {
    margin-right: 15px; }
  .xs-ml-15 {
    margin-left: 15px; }
  .xs-mt-40 {
    margin-top: 40px; }
  .xs-mb-40 {
    margin-bottom: 40px; }
  .xs-mr-40 {
    margin-right: 40px; }
  .xs-ml-40 {
    margin-left: 40px; }
  .xs-p-0 {
    padding: 0; }
  .xs-pl-0 {
    padding-left: 0; }
  .xs-pr-0 {
    padding-right: 0; }
  .xs-pt-0 {
    padding-top: 0; }
  .xs-pb-0 {
    padding-bottom: 0; }
  .xs-no-gutter > [class*='col-'] {
    padding-right: 0; } }

@media screen and (max-width: 992px) {
  .sm-mt-30 {
    margin-top: 30px; }
  .sm-mb-30 {
    margin-bottom: 30px; }
  .sm-mr-30 {
    margin-right: 30px; }
  .sm-ml-30 {
    margin-left: 30px; }
  .sm-mt-15 {
    margin-top: 15px; }
  .sm-mb-15 {
    margin-bottom: 15px; }
  .sm-mr-15 {
    margin-right: 15px; }
  .sm-ml-15 {
    margin-left: 15px; }
  .sm-mt-40 {
    margin-top: 40px; }
  .sm-mb-40 {
    margin-bottom: 40px; }
  .sm-mr-40 {
    margin-right: 40px; }
  .sm-ml-40 {
    margin-left: 40px; }
  .sm-p-0 {
    padding: 0; }
  .sm-pl-0 {
    padding-left: 0; }
  .sm-pr-0 {
    padding-right: 0; }
  .sm-pt-0 {
    padding-top: 0; }
  .sm-pb-0 {
    padding-bottom: 0; }
  .sm-no-gutter > [class*='col-'] {
    padding-right: 0; } }

@media screen and (min-width: 992px) {
  .md-mt-30 {
    margin-top: 30px; }
  .md-mb-30 {
    margin-bottom: 30px; }
  .md-mr-30 {
    margin-right: 30px; }
  .md-ml-30 {
    margin-left: 30px; }
  .md-mt-15 {
    margin-top: 15px; }
  .md-mb-15 {
    margin-bottom: 15px; }
  .md-mr-15 {
    margin-right: 15px; }
  .md-ml-15 {
    margin-left: 15px; }
  .md-mt-40 {
    margin-top: 40px; }
  .md-mb-40 {
    margin-bottom: 40px; }
  .md-mr-40 {
    margin-right: 40px; }
  .md-ml-40 {
    margin-left: 40px; }
  .md-p-0 {
    padding: 0; }
  .md-mr--30 {
    margin-right: -30px; }
  .md-pl-0 {
    padding-left: 0; }
  .md-pr-0 {
    padding-right: 0 !important; }
  .md-pt-0 {
    padding-top: 0; }
  .md-pb-0 {
    padding-bottom: 0; }
  .md-no-gutter > [class*='col-'] {
    padding-right: 0; } }

@media screen and (min-width: 992px) {
  .p-l-15 {
    padding-left: 7.5px; }
  .p-r-15 {
    padding-right: 7.5px; }
  .p-t-15 {
    padding-top: -15px; }
  .p-b-15 {
    padding-bottom: -15px; } }

.m-t-30 {
  margin-top: 30px; }

.dropdown-menu {
  padding-bottom: 0; }

@media screen and (max-width: 992px) {
  div[class*=sm-align] {
    text-align: center; } }

.row.is-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.row.is-flex > [class*='col-'] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
*/
.row.is-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.row.is-flex > [class*='col-'] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }

@media only screen and (min-width: 768px) {
  .is-table-row {
    display: table; }
  .is-table-row [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top; } }

.no-border {
  border: none !important; }

body {
  font-family: 'Work Sans', sans-serif; }

.section-padding {
  padding: 60px 0; }

@font-face {
  font-family: 'icomoon';
  src: url("../webfonts/icomoon.eot?lcz688");
  src: url("../webfonts/icomoon.eot?lcz688#iefix") format("embedded-opentype"), url("../webfonts/icomoon.ttf?lcz688") format("truetype"), url("../webfonts/icomoon.woff?lcz688") format("woff"), url("../webfonts/icomoon.svg?lcz688#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-envelope:before {
  content: "\e960"; }

.icon-right-quote:before {
  content: "\e948"; }

.icon-left-quote:before {
  content: "\e949"; }

.icon-facebook1:before {
  content: "\ea90"; }

.icon-twitter:before {
  content: "\ea96"; }

.icon-youtube1:before {
  content: "\ea9d"; }

.icon-linkedin2:before {
  content: "\eaca"; }

.icon-briefcase:before {
  content: "\e961"; }

.icon-airplay:before {
  content: "\e900"; }

.icon-alert-circle:before {
  content: "\e901"; }

.icon-align-left:before {
  content: "\e95c"; }

.icon-arrow-down:before {
  content: "\e902"; }

.icon-arrow-left:before {
  content: "\e903"; }

.icon-arrow-right:before {
  content: "\e904"; }

.icon-arrow-up:before {
  content: "\e905"; }

.icon-award:before {
  content: "\e95a"; }

.icon-bell:before {
  content: "\e94c"; }

.icon-book:before {
  content: "\e906"; }

.icon-calendar:before {
  content: "\e907"; }

.icon-check:before {
  content: "\e908"; }

.icon-check-circle:before {
  content: "\e909"; }

.icon-check-square:before {
  content: "\e90a"; }

.icon-chevron-down:before {
  content: "\e90b"; }

.icon-chevron-left:before {
  content: "\e90c"; }

.icon-chevron-right:before {
  content: "\e90d"; }

.icon-chevron-up:before {
  content: "\e90e"; }

.icon-chevrons-down:before {
  content: "\e90f"; }

.icon-chevrons-left:before {
  content: "\e910"; }

.icon-chevrons-right:before {
  content: "\e911"; }

.icon-chevrons-up:before {
  content: "\e912"; }

.icon-clipboard:before {
  content: "\e913"; }

.icon-clock:before {
  content: "\e914"; }

.icon-corner-down-left:before {
  content: "\e94e"; }

.icon-corner-down-right:before {
  content: "\e94f"; }

.icon-corner-left-down:before {
  content: "\e950"; }

.icon-corner-left-up:before {
  content: "\e951"; }

.icon-corner-right-down:before {
  content: "\e952"; }

.icon-corner-right-up:before {
  content: "\e953"; }

.icon-corner-up-left:before {
  content: "\e954"; }

.icon-corner-up-right:before {
  content: "\e955"; }

.icon-credit-card:before {
  content: "\e915"; }

.icon-download:before {
  content: "\e916"; }

.icon-download-cloud:before {
  content: "\e917"; }

.icon-edit:before {
  content: "\e918"; }

.icon-edit-2:before {
  content: "\e919"; }

.icon-edit-3:before {
  content: "\e91a"; }

.icon-external-link:before {
  content: "\e95b"; }

.icon-eye:before {
  content: "\e91b"; }

.icon-eye-off:before {
  content: "\e91c"; }

.icon-facebook:before {
  content: "\e94a"; }

.icon-file:before {
  content: "\e91d"; }

.icon-globe:before {
  content: "\e959"; }

.icon-heart:before {
  content: "\e91e"; }

.icon-home:before {
  content: "\e91f"; }

.icon-image:before {
  content: "\e920"; }

.icon-instagram:before {
  content: "\e94b"; }

.icon-lock:before {
  content: "\e921"; }

.icon-mail:before {
  content: "\e922"; }

.icon-map-pin:before {
  content: "\e923"; }

.icon-menu:before {
  content: "\e958"; }

.icon-message-circle:before {
  content: "\e924"; }

.icon-message-square:before {
  content: "\e925"; }

.icon-minus:before {
  content: "\e94d"; }

.icon-monitor:before {
  content: "\e926"; }

.icon-navigation:before {
  content: "\e95e"; }

.icon-paperclip:before {
  content: "\e927"; }

.icon-phone-call:before {
  content: "\e928"; }

.icon-play:before {
  content: "\e929"; }

.icon-plus:before {
  content: "\e92a"; }

.icon-plus-circle:before {
  content: "\e92b"; }

.icon-plus-square:before {
  content: "\e92c"; }

.icon-power:before {
  content: "\e92d"; }

.icon-printer:before {
  content: "\e92e"; }

.icon-radio:before {
  content: "\e92f"; }

.icon-rotate-ccw:before {
  content: "\e930"; }

.icon-rotate-cw:before {
  content: "\e931"; }

.icon-save:before {
  content: "\e932"; }

.icon-search:before {
  content: "\e933"; }

.icon-send:before {
  content: "\e95d"; }

.icon-settings:before {
  content: "\e934"; }

.icon-share:before {
  content: "\e935"; }

.icon-sliders:before {
  content: "\e936"; }

.icon-smartphone:before {
  content: "\e937"; }

.icon-smile:before {
  content: "\e95f"; }

.icon-star:before {
  content: "\e938"; }

.icon-thumbs-down:before {
  content: "\e939"; }

.icon-thumbs-up:before {
  content: "\e93a"; }

.icon-toggle-left:before {
  content: "\e956"; }

.icon-toggle-right:before {
  content: "\e957"; }

.icon-trash-2:before {
  content: "\e93b"; }

.icon-unlock:before {
  content: "\e93c"; }

.icon-upload:before {
  content: "\e93d"; }

.icon-upload-cloud:before {
  content: "\e93e"; }

.icon-user:before {
  content: "\e93f"; }

.icon-users:before {
  content: "\e940"; }

.icon-video:before {
  content: "\e941"; }

.icon-volume:before {
  content: "\e942"; }

.icon-volume-2:before {
  content: "\e943"; }

.icon-x:before {
  content: "\e944"; }

.icon-youtube:before {
  content: "\e945"; }

.icon-zoom-in:before {
  content: "\e946"; }

.icon-zoom-out:before {
  content: "\e947"; }

/*-------------------------------------------------------------------------
header
--------------------------------------------------------------------------*/
.head-wrapper {
  position: absolute;
  z-index: 9;
  width: 100%;
  left: 0; }
  .head-wrapper .container-width {
    width: 90%;
    margin: 0 auto; }
    .head-wrapper .container-width .logo img {
      height: 100px;
      -webkit-transition: ease all 0.5s;
      -o-transition: ease all 0.5s;
      transition: ease all 0.5s; }
    .head-wrapper .container-width .menu ul li {
      margin: 0 10px;
      display: inline-block; }
      .head-wrapper .container-width .menu ul li a {
        font-weight: 600;
        font-size: 14px;
        line-height: 15px;
        color: #ffffff;
        letter-spacing: 1px;
        -webkit-transition: ease all 0.5s;
        -o-transition: ease all 0.5s;
        transition: ease all 0.5s; }
    .head-wrapper .container-width .social ul li {
      height: 30px;
      width: 30px;
      border-radius: 4px;
      display: inline-block;
      background-color: #000000;
      text-align: center;
      line-height: 30px; }
      .head-wrapper .container-width .social ul li a {
        font-size: 14px;
        line-height: 16px;
        color: #00a4ff; }

.fixed-header {
  position: fixed;
  background-color: #fff;
  -webkit-box-shadow: 1px 1px 15px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 15px 4px rgba(0, 0, 0, 0.2); }
  .fixed-header .menu ul li a {
    color: #2c2c2c !important; }
  .fixed-header .logo img {
    height: 75px !important; }

/* The side navigation menu */
.sidenav {
  height: 100%;
  /* 100% Full-height */
  width: 0;
  /* 0 width - change this with JavaScript */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Stay on top */
  top: 0;
  /* Stay at the top */
  left: 0;
  background-color: #00a4fc;
  /* Black*/
  overflow-x: hidden;
  /* Disable horizontal scroll */
  padding-top: 60px;
  /* Place content 60px from the top */
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  /* 0.5 second transition effect to slide in the sidenav */ }

/* The navigation menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  display: block;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1; }

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px; }

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  -webkit-transition: margin-left .5s;
  -o-transition: margin-left .5s;
  transition: margin-left .5s;
  padding: 20px; }

.toggle-icon {
  color: #22516b;
  font-size: 22px;
  padding: 8px;
  border-radius: 3px; }

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px; }
  .sidenav a {
    font-size: 18px; } }

/*---------------------------------------------------------------------------
banner
---------------------------------------------------------------------------*/
.banner {
  position: relative; }
  .banner .banner-img {
    height: 70vh;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center; }
  .banner .profile {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 90%; }
    .banner .profile img {
      height: 190px;
      border: solid 5px #DEDEDE;
      border-radius: 50%; }
    .banner .profile h2 {
      font-weight: 700;
      font-size: 32px;
      line-height: 38px;
      letter-spacing: 0.05em;
      color: #FFFFFF;
      margin-bottom: 15px;
      margin-top: 20px;
      text-shadow: 4px 8px 12px rgba(0, 0, 0, 0.4); }
    .banner .profile p {
      font-weight: 600;
      font-size: 16px;
      line-height: 19px;
      color: #FFFFFF;
      letter-spacing: 1px;
      text-shadow: 4px 8px 12px rgba(0, 0, 0, 0.4); }

/*---------------------------------------------------------------------------
about-section
---------------------------------------------------------------------------*/
.about-section {
  padding-top: 80px;
  padding-bottom: 60px; }
  .about-section .about-left h2 {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: #00A4FF;
    margin-bottom: 30px; }
  .about-section .about-left p {
    font-size: 16px;
    line-height: 24px;
    color: #444444;
    margin-bottom: 15px; }
  .about-section .about-right {
    padding-left: 100px; }
    .about-section .about-right .img-container {
      position: relative;
      border: solid 10px #DEDEDE;
      border-radius: 6px; }
      .about-section .about-right .img-container img {
        width: 100%;
        position: relative;
        top: -30px;
        left: -30px; }
    .about-section .about-right a {
      background-color: #00a4ff;
      color: #fff;
      padding: 18px 0;
      display: block;
      border-radius: 5px;
      text-align: center;
      margin-top: 20px; }

/*---------------------------------------------------------------------------
Gallery
----------------------------------------------------------------------------*/
.bg-offwhite {
  background-color: #F9FAFD; }

.grid-item {
  width: 48%;
  margin-bottom: 5px; }
  .grid-item img {
    width: 100%; }

.nav-tabs {
  margin-bottom: 25px; }

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #00a4ff;
  background-color: transparent;
  border: none;
  border-color: #dee2e6 #dee2e6 #fff; }

.nav-tabs {
  border-bottom: none; }

.nav-link {
  padding: 0;
  margin-right: 20px;
  color: #2C2C2C;
  border: none !important; }

.masonry {
  -webkit-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 1em;
  column-gap: 1em; }
  .masonry .item {
    background-color: #eee;
    display: inline-block;
    margin: 0 0 1em;
    width: 100%; }
    .masonry .item img {
      width: 100%; }

/*-----------------------------------------------------------------------------
contact-section
------------------------------------------------------------------------------*/
.contact-section {
  background-image: url(../images/contact-bg2.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
  /*&:before{
        position: absolute;
        top: 0;
        left: 0;
        content: '';
        width: 100%;
        height: 100%;
        background-color: #000;
        
    }*/ }
  .contact-section h2 {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: #00A4FF;
    margin-bottom: 55px;
    text-align: center; }
  .contact-section .contact-top {
    margin-bottom: 55px; }
    .contact-section .contact-top .item {
      text-align: center; }
      .contact-section .contact-top .item .icon {
        border: solid 1px #444;
        height: 45px;
        width: 45px;
        border-radius: 4px;
        line-height: 45px;
        margin: 0 auto;
        background-color: #fff; }
        .contact-section .contact-top .item .icon span {
          font-size: 18px;
          color: #00A4FF; }
      .contact-section .contact-top .item h3 {
        font-weight: 500;
        font-size: 18px;
        line-height: 21px;
        color: #fff;
        margin: 15px 0 8px 0;
        text-shadow: 2px 2px 18px #000000;}
      .contact-section .contact-top .item a {
        font-weight: 600;
        font-size: 20px;
        line-height: 19px;
        color: #ffffff;
        text-shadow: 2px 2px 18px #000000; }
  .contact-section .contact-form .form-group {
    margin-bottom: 17px; }
    .contact-section .contact-form .form-group .form-control {
      padding: 12px 15px;
      border: solid 1px #E9ECEF;
      font-size: 14px; }
  .contact-section .contact-form .form-control {
    padding: 12px 15px;
    border: solid 1px #E9ECEF;
    font-size: 14px; }
  .contact-section .contact-form .btn {
    background-color: #00A4FF;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 3px;
    border: none;
    padding: 10px 25px;
    margin-top: 15px; }
    .contact-section .contact-form .btn span {
      padding-right: 6px;
      position: relative;
      top: 2px; }

/*---------------------------------------------------------------------------------------
footer-section
----------------------------------------------------------------------------------------*/
.footer-section {
  background-color: #003D5F;
  text-align: center; }
  .footer-section .footer-top {
    padding: 80px 0; }
    .footer-section .footer-top h2 {
      font-weight: 700;
      font-size: 24px;
      line-height: 28px;
      color: #F4F4F4;
      margin-bottom: 40px; }
    .footer-section .footer-top ul li {
      margin-right: 35px;
      display: inline-block; }
      .footer-section .footer-top ul li a {
        font-size: 16px;
        line-height: 19px;
        color: #69889A;
        margin-bottom: 10px;
        display: block; }
        .footer-section .footer-top ul li a:hover {
          color: aliceblue; }
  .footer-section .footer-bottom {
    padding: 30px 0;
    border-top: solid 1px #003654;
    background-color: #03324c; }
    .footer-section .footer-bottom p {
      color: #69889A;
      font-size: 14px;
      font-weight: 600; }
      .footer-section .footer-bottom p span i {
        color: #C84141; }
      .footer-section .footer-bottom p a {
        color: aliceblue; }

/*---------------------------------------------------------------------------------------
documents-section
----------------------------------------------------------------------------------------*/
.documents-section h2 {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  color: #00A4FF;
  text-align: center;
  margin-bottom: 45px; }

.documents-section .item {
  border-bottom: solid 1px #ececec;
  padding: 40px 0; }
  .documents-section .item h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #2c2c2c;
    margin-bottom: 20px; }
  .documents-section .item p {
    font-size: 16px;
    line-height: 24px;
    color: #444444; }
  .documents-section .item ul li {
    font-size: 16px;
    line-height: 24px;
    color: #444444; }
